format_version: '1.0'


repository_url: https://github.com/swaywm/sway
issue_url: https://github.com/swaywm/sway/issues/5605


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 6991ac8
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 464560e960f0819d8e9d5187323a1d5376fa7a2f
    - input_file: 'b-partial-2.diff'
      commit_sha1: 30bf6186d6ffd11065e8409ad9fd14a479a78efc
    - input_file: 'b-partial-3.diff'
      commit_sha1: 2008fb2b7ec367aec6f678fd05b4d5b6d3e7db8a

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 837605d68dc6112682bce0f133e3ba0b4dcfd440

options:
  language: C
